Bug 1404935 - Trademark problem (software name)
Summary: Trademark problem (software name)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
(Show other bugs)
Version: 26
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2016-12-15 07:05 UTC by mejiko
Modified: 2017-03-21 01:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-21 01:32:57 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mejiko 2016-12-15 07:05:29 UTC
Hello.

tumbler is included Fedora repo.

But "TUMBLR." or "TUMBLR" is trademark.

https://tsdr.uspto.gov/#caseNumber=85585708&caseType=SERIAL_NO&searchType=statusSearch
https://tsdr.uspto.gov/#caseNumber=85541352&caseType=SERIAL_NO&searchType=statusSearch

I think that this is trademark problem, It is non-free.
I suggest that resolve trademark problem.

Thanks.

Comment 2 Fedora Admin XMLRPC Client 2017-01-29 10:45:55 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Mukundan Ragavan 2017-02-06 00:18:34 UTC
I feel this is something only legal can answer.

Perhaps an email to fedora-legal?

Comment 4 Fedora End Of Life 2017-02-28 10:47:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Yaakov Selkowitz 2017-03-20 19:10:25 UTC
A very similar bug 1404936 for perl-Data-Tumbler was closed NOTABUG.  IANAL but I don't see why the same logic would not apply here.

Comment 6 Mukundan Ragavan 2017-03-21 01:32:57 UTC
Thanks Yaakov.

Closing since we have a comment from Spot on that bug.

"I agree. The likelyhood of confusion here is practically zero. Closing."


Note You need to log in before you can comment on or make changes to this bug.